### Method

# WebKit2WebExtension DOMHTMLLinkElement set_disabled

#### Declaration [src]

    void
    webkit_dom_html_link_element_set_disabled (
      WebKitDOMHTMLLinkElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLLinkElement:disabled`

#### Parameters

`value` | `gboolean`
| A #gboolean.